| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Blayerline Struct Reference

`#include <mg_processing.h>`

## Public Attributes
Blayerline * | next
int | number
int | order
double | distance
double | freq
double | amp
double | fom
long | sel

## Detailed Description

Definition at line 174 of file mg_processing.h.

## Member Data Documentation

## ◆ amp

double Blayerline::amp

Definition at line 180 of file mg_processing.h.

## ◆ distance

double Blayerline::distance

Definition at line 178 of file mg_processing.h.

## ◆ fom

double Blayerline::fom

Definition at line 181 of file mg_processing.h.

## ◆ freq

double Blayerline::freq

Definition at line 179 of file mg_processing.h.

## ◆ next

Blayerline* Blayerline::next

Definition at line 175 of file mg_processing.h.

## ◆ number

int Blayerline::number

Definition at line 176 of file mg_processing.h.

## ◆ order

int Blayerline::order

Definition at line 177 of file mg_processing.h.

## ◆ sel

long Blayerline::sel

Definition at line 182 of file mg_processing.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/mg_processing.h